Activity log for bug #1712749

Date Who What changed Old value New value Message
2017-08-24 07:42:46 Mike Fedosin bug added bug
2017-08-24 07:48:28 Mike Fedosin mistral: assignee Mike Fedosin (mfedosin)
2017-08-24 07:50:42 OpenStack Infra mistral: status New In Progress
2017-08-29 09:18:49 Renat Akhmerov mistral: milestone pike-rc2
2017-08-29 09:18:56 Renat Akhmerov mistral: importance Undecided Medium
2017-08-30 13:14:50 OpenStack Infra mistral: status In Progress Fix Released
2017-09-05 11:02:12 OpenStack Infra tags in-stable-pike